﻿body {
    font-family: Arial;
	font-size: 15px;
    line-height: 25px;
    color: #808080;
    background-color: #ffffff;
    margin: 0;
}

a {
	color: #808080;
	text-decoration: none;
}

a:hover {
    color: #42bbc4;
    text-decoration: underline;
}

a img {
    border: none;
}

h1 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    color: #232323;
}

h2 {
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    color: #232323;
}

h3 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #232323;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

li {
    background: url(../Images/Bullet.png) no-repeat 0 8px;
    margin: 7px 0 0 0;
    padding: 0 0 0 15px;
}

input[type=text], input[type=password], select, textarea {
    font-family: Arial;
    font-size: 15px;
    color: #808080;
    background-color: #ffffff;
    border: solid 1px #808080;
    width: 100%;
    margin: 0;
    padding: 10px 13px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container {
	width: 1200px;
	margin: 0 auto;
	position: relative;
}

.column-12 {
    width: 100%;
}

.column-8 {
    width: 66.6666%;
    float: left;
}

.column-6 {
    width: 50%;
    float: left;
}

.column-4 {
    width: 33.3333%;
    float: left;
}

.clear-all {
	clear: both;
}

.hidden {
    display: none !important;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

a.button {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background-color: #42bbc4;
    -webkit-box-shadow: 0px 1px 0px 0px #7d7d7d;
    box-shadow: 0px 1px 0px 0px #7d7d7d;
    padding: 15px 35px;
    display: block;
}

a.button:active {
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

a.button-small {
    padding: 5px 10px;
}

a.button-scrollup {
    background-color: #42bbc4;
    -moz-opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -khtml-opacity: 0.5;
    filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: 0.5;
    padding: 12px 15px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 10;
    display: none;
}

a.button-scrollup:hover {
    -moz-opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -khtml-opacity: 1.0;
    filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1.0;
}

a.button-scrollup .fa {
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
}

@media (max-width: 1199px) {
    .container {
        width: 960px;
    }

    .column {
        width: 305px;
        margin-left: 20px;
    }
}

/* --- Header --- */

header {
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
    filter: progid:DXImageTransform.Microsoft.DropShadow(color=#161616, offX=0, offY=0, positive=true);
}

header .top-nav {
    text-align: right;
    background-color: #f5f5f5;
    padding: 10px 0;
}

header .top-nav ul li {
    background: url(../Images/MenuSep.png) no-repeat top left;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
    display: inline-block;
}

header .top-nav ul li:first-child {
    background: none;
}

header .top-nav ul li a {
    color: #808080;
}

header .top-nav ul li.FS a,
header .top-nav ul li.MS a,
header .top-nav ul li.LS a {
    color: #42bbc4;
}

header .main-nav a.logo {
    margin-top: 30px;
    float: left;
}

header .main-nav ul {
    float: right;
}

header .main-nav ul li {
    background: none;
    margin: 0;
    padding: 0 10px;
    display: inline-block;
}

header .main-nav ul li a {
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #9c9c9c;
    border-top: solid 7px #ffffff;
    border-bottom: solid 7px #ffffff;
    padding: 40px 0;
    display: block;
}

header .main-nav ul li a:hover {
    color: #42bbc4;
}

header .main-nav ul li.FS1 a,
header .main-nav ul li.MS1 a {
    color: #42bbc4;
    border-top: solid 7px #42bbc4;
    border-bottom: solid 7px #42bbc4;
}

header .main-nav ul li.L1 {
    padding-right: 0;
}

header .main-nav ul li.L1 a {
    color: #ffffff;
    background-color: #e83b01;
    padding: 20px 15px;
}

@media (max-width: 1199px) {
    header .main-nav a.logo {
        margin-top: 35px;
    }

    header .main-nav a.logo img {
        max-width: 300px;
        height: auto;
    }
}

/* --- Footer --- */

footer .sitemap-nav {
    color: #b1b1b1;
    background-color: #232323;
    padding: 30px 0;
}

footer .sitemap-nav h3 {
    color: white;
    margin-bottom: 25px;
}

footer .sitemap-nav p {
    padding-right: 50px;
}

footer .bottom-nav {
    background-color: #2f2f2f;
}

footer .bottom-nav .copyright {
    margin: 20px 0;
    float: left;
}

footer .bottom-nav .privacy {
    text-decoration: underline;
    margin: 20px 10px;
    float: left;
}

footer .bottom-nav .social {
    float: right;
}

footer .bottom-nav .social a {
    font-size: 18px;
    text-align: center;
    color: #808080;
    width: 50px;
    padding: 20px 0;
    display: inline-block;
}

footer .bottom-nav .social a:hover {
	color: #ffffff;
}

footer .bottom-nav .social a.youtube:hover {
    background-color: #C4302B;
}

footer .bottom-nav .social a.twitter:hover {
    background-color: #32CCFE;
}

footer .bottom-nav .social a.facebook:hover {
    background-color: #3C599B;
}


footer .bottom-nav .social a.linkedin:hover {
    background-color: #0077b5;
}

/* --- Home --- */

.home-banner {
    height: 450px;
    position: relative;
    overflow: hidden;
}

.home-banner img {
    margin-left: -960px;
    position: absolute;
    left: 50%;
    top: 0;
}

.home-banner h1 {
    font-size: 26px;
    color: #ffffff;
    background-color: #42bbc4;
    margin: 130px 0 0 0;
    padding: 10px 20px;
    float: left;
}

.home-banner p {
    color: #ffffff;
    background-color: #42bbc4;
    margin: 5px 0 30px 0;
    padding: 10px 20px;
    float: left;
    clear: left;
}

.home-banner a.button {
    background-color: #e83b01;
    float: left;
    clear: left;
}

.home-section {
    padding-top: 30px;
}

.home-section h2 {
    background: url(../Images/HeadingBack.png) repeat-x left center;
    text-align: center;
    margin-bottom: 30px;
}

.home-section h2 span {
    background: #ffffff;
    padding: 0 25px;
}

.home-section img {
    max-width: 100%;
}

.home-contact {
    line-height: normal;
}

/* --- Internal --- */

.page-section {
    min-height: 450px;
    padding: 30px 0;
}

/* --- Contact --- */

.phone {
    font-size: 18px;
    background: url(../Images/Phone.png) no-repeat center left;
    margin-top: 25px;
    padding: 5px 0 5px 45px;
}

.email {
    font-size: 18px;
    background: url(../Images/Email.png) no-repeat center left;
    margin-top: 15px;
    padding: 5px 0 5px 45px;
}

.street {
    font-size: 18px;
    background: url(../Images/Street.png) no-repeat center left;
    margin-top: 15px;
    padding: 5px 0 5px 45px;
}

.form-content {
    padding: 25px 50px 30px 0;
}

.form-item {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 15px;
}

.form-item .column-12,
.form-item .column-6 {
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text].error, input[type=password].error, select.error, textarea.error {
    border-color: #e83b01;
}

/* --- Popup --- */

.popup h2 {
    margin: 0;
}

.popup-buttons a {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background-color: #42bbc4;
    -webkit-box-shadow: 0px 1px 0px 0px #7d7d7d;
    box-shadow: 0px 1px 0px 0px #7d7d7d;
    margin-bottom: 5px;
    padding: 10px 30px;
    display: block;
}

.popup-buttons a:active {
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

/* --- GDPR --- */

.gdpr-container .col-sm-8 {
    width: 90%;
    float: left;
}

.gdpr-container .col-sm-4 {
    width: 10%;
    float: left;
}

.gdpr-container .more-info {
    margin-left: 0;
}

.gdpr-container .btn-primary,
.gdpr-container .btn-primary:hover {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background-color: #42bbc4;
    -webkit-box-shadow: 0px 1px 0px 0px #7d7d7d;
    box-shadow: 0px 1px 0px 0px #7d7d7d;
    margin-bottom: 5px;
    padding: 5px 10px;
    display: block;
}

.gdpr-container .btn-primary:active {
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
